﻿
#col-150 {
	text-align: center;
}
#text-153 {
	height: 70px;
}
#cont-149 {
	max-width: 250px;
	width: 20%;
	min-width: 200px;
	font-size: 13px;
	display: inline-block;
	margin: 0px 40px 40px 40px;
}
#col-159 {
	text-align: center;
}
#text-162 {
	height: 70px;
}
#cont-158 {
	max-width: 250px;
	width: 20%;
	min-width: 200px;
	font-size: 13px;
	display: inline-block;
	margin: 0px 40px 40px 40px;
}
#col-166 {
	text-align: center;
}
#text-169 {
	height: 70px;
}
#img-160 img {
	height: 130px;
}
#img-167 img {
	height: 130px;
}
#img-151 img {
	height: 130px;
}
#form-field-550 {
	align-items: center;
	justify-content: center;
	align-content: center;
	grid-template-areas: "PLZ Ortschaft" "Senden";
	undefined: center;
}
#form-547 {
	max-width: 800px;
	margin: 0 auto;
}
#form-547 form {
	display: grid;
	grid-template-columns: 30% 70%;
	align-items: center;
	justify-content: center;
	align-content: center;
	grid-template-areas: "PLZ Ortschaft" "Senden Senden ";
}
#form-547 label {
	font-size: 16px;
	line-height: 28px;
	text-align: right;
}
#form-547 button {
	float: none;
	margin-top: 25px;
	padding: 10px;
}
#cont-553 {
	position: relative;
	z-index: 1;
	background: #fdfdfd;
}
#text-178 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
}
#text-178 h2 {
	font-size: 40px;
	color: #fff;
}
#cont-551 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	margin-bottom: 120px;
	background: rgba(255,255,255,0.7);
}
#text-562 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	color: #fff;
}
#text-562 h2 {
	font-size: 40px;
	color: #fff;
}
#cont-557 {
	width: 100vw;
	height: 100vh;
	background: no-repeat url(../media/bg_fibre.jpg);
	background-size: COVER;
	position: fixed;
	top: 0px;
	left: 0;
	background-position: 50% 50%;
	z-index: 0;
}
#cont-165 {
	max-width: 250px;
	width: 20%;
	min-width: 200px;
	font-size: 13px;
	display: inline-block;
	margin: 0px 40px 40px 40px;
	display: none;
}
#cont-853:hover {
	left: 33%;
}
#cont-1020 {
	max-width: 1200px;
	margin: 0 auto;
}
#col-1021 {
	width: 40%;
	margin: 0 5%;
}
#col-1026 {
	width: 40%;
	margin: 0 5%;
}
#cont-1035 {
	max-width: 300px;
	margin: 0 auto;
}
#cont-1040 {
	max-width: 300px;
	margin: 0 auto;
}
#cont-1057 {
	position: relative;
	z-index: 1;
	background: #fdfdfd;
}
#cont-147 {
	text-align: center;
	background: #fdfdfd;
}
#cont-1064 {
	background: #fdfdfd;
	position: relative;
	z-index: 1;
}
#form-field-1055 {
	text-align: center;
}
#form-1052 {
	max-width: 800px;
	margin: 0 auto;
}
#form-1052 label {
	font-size: 16px;
	line-height: 28px;
	text-align: right;
}
#form-1052 button {
	float: none;
	margin-top: 25px;
	padding: 10px;
}
#form-field-1053 {
	width: 29%;
	display: inline-block;
}
#form-field-1054 {
	width: 70%;
	display: inline-block;
}
#cont-1334 {
	max-width: 1200px;
	margin: 0 auto;
}
#col-1335 {
	width: 40%;
	margin: 0 5%;
}
#col-1340 {
	width: 40%;
	margin: 0 5%;
}
#cont-1349 {
	max-width: 300px;
	margin: 0 auto;
}
#cont-1354 {
	max-width: 300px;
	margin: 0 auto;
}
#bild-1326 img {
	height: 14vh;
}
#bild-1326 {
	position: absolute;
	bottom: 66%;
	right: 58%;
}
#cont-1323 {
	right: 65%;
	transition: 0.5s ease;
}
#cont-1323:hover {
	right: 67%;
}
#cont-1327 {
	left: 67%;
	transition: 0.3s ease;
}
#cont-1327:hover {
	left: 65%;
}
#cont-1320 {
	width: 100%;
	text-align: center;
	transition: 0.5s ease;
}
#bild-1322 img {
	position: relative;
	left: -3%;
	transition: 0.5s ease;
}
#bild-1322 img:hover {
	left: -5%;
}
#cont-1044 {
	width: 100vw;
	height: 100vh;
	background: no-repeat url(../media/bg_fibre.jpg);
	background-size: COVER;
	position: fixed;
	top: 0px;
	left: 0;
	background-position: 50% 50%;
	z-index: 0;
	display: none;
}
#text-1047 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	display: none;
}
#text-1047 h2 {
	font-size: 40px;
	color: #fff;
}
#text-1048 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	color: #fff;
	display: none;
}
#text-1048 h2 {
	font-size: 40px;
	color: #fff;
}
#cont-1049 {
	max-width: 900px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	margin-bottom: 120px;
	background: rgba(255,255,255,0.7);
	display: none;
}
@media(max-width: 750px) {
	#cont-1323 {
		display: none;
	}
	#cont-1327 {
		display: none;
	}
}

@media(max-width: 750px) and (min-width: 1px) {
	#cont-853:hover {
		left: -15%;
	}
	#cont-1320 {
		left: 0%;
		width: 100%;
		text-align: center;
	}
}

@media(max-width: 1000px) {
	#col-1021 {
		width: 100%;
		margin: 0;
	}
	#col-1026 {
		width: 100%;
		margin: 0;
	}
	#col-1335 {
		width: 100%;
		margin: 0;
	}
	#col-1340 {
		width: 100%;
		margin: 0;
	}
}

@media(max-width: 1180px) and (min-width: 1px) {
	#bild-1326 {
		height: 8vh !important;
		bottom: 70%;
	}
	#bild-1326 img {
		height: 8vh;
	}
}

@media(max-width: 550px) and (min-width: 1px) {
	#bild-1322 img {
		left: -20%;
	}
	#bild-1322 img:hover {
		left: -27%;
	}
}
